; Kumbia Web Framework Configuration

; Parámetros Generales del Proyecto
[project]
mode = development
name = "COOP"
interactive = On

; Parámetros de base de datos
; Utiliza el nombre del controlador nativo (mysql, postgresql, oracle)

[production]
database.host = mysql10.hsphere.cc
database.username = root
database.password = *******
database.name = coop
database.type = mysql

[development]
database.host = localhost
database.username = root
database.password = 
database.name = coop
database.type = mysql
